View Issue Details

IDProjectCategoryView StatusLast Update
0031569RunnerWindows (YYC)Public2020-03-09 15:57
ReporterPatrick RocheAssigned ToRussell Kay 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
PlatformWindowsOS10OS Version
Product Version2.2.5 
Target Version2.3.0Fixed in Version2.3.0 
Summary0031569: Windows YYC: draw_sprite_ext() won't draw anything if alpha in the colour value used
DescriptionIf the user runs the attached project in VM they will see an animating starfield. When they run the project in YYC, nothing will be drawn on the screen.

There should be no difference in presentation between YYC and VM.

Steps To Reproduce1 - Launch project referenced in notes in VM
2 - Notice presence of starfield
3 - Launch project referenced in notes in YYC
4 - Notice no starfield.
Additional Informationhttps://yoyogames.zendesk.com/agent/tickets/165082
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.5.378
2.x Runtime Verified In9.9.1.1717

Relationships

has duplicate 0031612 ClosedRussell Kay Functions: draw_set_color inside a with is not producing the same results between VM and YYC 

Activities

Russell Kay

2020-01-10 18:00

Manager   ~0065267

Fixed in gitlab

Dan

2020-01-13 16:18

Adminstrator  

Star Test.yyz (22,049 bytes)

Alice

2020-03-09 15:57

Adminstrator   ~0065483

Verified fixed on IDE v9.2.1.2152 Runtime v9.9.1.1717.
Closing the bug. Thank you.